Static Public Attributes

# AirportTileAnimationBase Struct Reference

Helper class for animation control. More...

Inheritance diagram for AirportTileAnimationBase:

## Static Public Attributes
static const CallbackID | cb_animation_speed = CBID_AIRPTILE_ANIMATION_SPEED
static const CallbackID | cb_animation_next_frame = CBID_AIRPTILE_ANIM_NEXT_FRAME
static const AirportTileCallbackMask | cbm_animation_speed = CBM_AIRT_ANIM_SPEED
static const AirportTileCallbackMask | cbm_animation_next_frame = CBM_AIRT_ANIM_NEXT_FRAME

## Detailed Description

Helper class for animation control.

Definition at line 308 of file newgrf_airporttiles.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_airporttiles.cpp